[Unit]
Description=PIP Cloud dispatcher

[Service]
Type=simple
WorkingDirectory=/var/lib/shs

User=shs
Group=shs

ExecStart=/opt/org.SHS.picloud/picloud

TimeoutStopSec=30
Restart=on-failure
RestartSec=5

[Install]
WantedBy=multi-user.target
